@charset "utf-8";

.tbl {
	border-collapse: collapse;
	border-spacing: 0;
	clear:both;
}

.tbl th,
.tbl td {
	padding:10px;
}

.genzai_ul {
	float:none;
}

.genzai_ul li.genzai {
	float:none;
	margin:0 0 20px 0;
}

.genzai_ul li .select_image {
	float:left;
	margin-right:30px;
}



/* ================================================================

		clearfix

================================================================ */
.genzai_ul li.genzai { /zoom : 1; }

.genzai_ul li.genzai:after { content : ''; display : block; clear : both; }